Subject: Virtual Users

From: "Sergio Lobo" <[email-masked]>
Date: Fri, 16 Jan 1998 20:23:33 -0200

Hello;

I am new to this list and maybe my question is a very simple one. Anyway, I
need to have some special FTP users in my system. They are special because
they should not have a normal accout with e-mail or telnet access. Those
users should only access specific directories (one directory for each user).
Also, those users should not have their password, user id, etc, in any of
the usual account files (passwd or shadow). I mean, there should be some
other configuration file so that I could have users that would access FTP
only. Is it possible to do that with wu-ftpd?

Thanks in advance,

Sergio Lobo